<?php
echo "<pre>";
print_r($_FILES);
echo "</pre>";

echo "<img src='$this->baseUrl/upload/$this->productId.jpg' />";
echo "<img src='$this->baseUrl/upload/".$this->productId."_big.jpg' />";
echo "<img src='$this->baseUrl/upload/".$this->productId."_detail.jpg' />";
?>
